body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	padding: 0 9px 9px;
	color: #242625;
	background: #c1dfcd;
}
div#main_content {
	font-size: 0.75em;
	min-width: 760px;
}
div#header {
	float: left;
	width: 100%;
	height: 79px;
	border-left: 1px solid #aec9b9;
	border-right: 1px solid #aec9b9;
	background: #ffffff;
}
div.container {
	clear: both;
}
div.container20-60-20 {
	padding-left: 222px;
	padding-right: 222px;
}
div.container20-80, div.container20-40-40 {
	padding-left: 222px;
	padding-right: 1px;
}
div.container100 {
	padding-left: 0;
	padding-right: 1px;
}
div.container1 {
	margin-left: -222px;
	width: 215px;
	padding-right: 7px;
	position: relative;
	float: left;
	clear: both;
}
div.container100 div.container1 {
	margin-left: 0;
	width: 100%;
	position: relative;
	float: none;
}
div.container2 {
	width: 100%;
	position: relative;
	float: left;
}
div.container20-60-20 div.container3, div.container20-80 div.container3 {
	width: 215px;
	padding-left: 7px;
	margin-right: -222px;
	position: relative;
	float: left;
}
div.container20-40-40 div.container3 {
	position: relative;
	float: left;
}
div.container20-40-40 div.container2, div.container20-40-40 div.container3 {
	width: 50%;
}
div.container20-40-40 div.container2 div.gutter {
	padding-right: 3px;
}
div.container20-40-40 div.container3 div.gutter {
	padding-left: 4px;
}
div.container50-50 {
	width: 100%;
	padding-left: 0;
	padding-right: 1px;
}
div.container50-50 div.container1, div.container50-50 div.container2 {
	width: 49.9%;
	display: block;
	margin-left: 0;
	position: relative;
	float: left;
	padding-right: 0;
}
div.container50-50 div.container1 div.gutter {
	padding-right: 7px;
}
div.container33-33-33 {
	width: 100%;
	padding-left: 0;
	padding-right: 1px;
}
div.container33-33-33 div.container1, div.container33-33-33 div.container2, div.container33-33-33 div.container3 {
	width: 33.3%;
	display: block;
	margin-left: 0;
	position: relative;
	float: left;
	padding-right: 0;
}
div.container33-33-33 div.container1 div.gutter {
	padding-right: 3px;
}
div.container33-33-33 div.container2 div.gutter {
	padding-right: 4px;
}
div.portlet_content div.columns, div.portlet_content div.columns-related, div.portlet_content div.columns-select {
	width: 100%;
	clear: both;
}
div.portlet_content div.middle_line {
	background: url(../images/portlets/bg_line.gif) 50% repeat-y;
}
div.portlet_content div.columns-related div.column1 {
	width: 70%;
	float: left;
	margin-left: 0;
}
div.portlet_content div.columns div.column1 {
	width: 49.5%;
	float: left;
	margin-left: 0;
}
div.portlet_content div.columns-select div.column1 {
	width: 47.4%;
	float: left;
}
div.portlet_content div.columns-related div.column_margin {
	margin-right: 10px;
}
div.portlet_content div.columns div.column2 {
	width: 49.4%;
	float: left;
}
div.portlet_content div.columns div.right {
	float: right;
}
div.portlet_content div.columns-related div.related {
	width: 29.999%;
	margin-left: 71%;
	float: left;
	border-left: solid 1px #c1dfcd;
	margin-left: -1px;
}
div.portlet_content div.columns-select div.column2 {
	float: left;
	width: 47.4%;
}
div.portlet_content div.columns-select div.column_buttons {
	float: left;
	padding-top: 3em;
	width: 5%;
}
div.portlet_content div.columns-select div.column_buttons input {
	display: block;
	margin: auto;
}
div.portlet_content div.related div.image {
	border-left: 1px solid #FFFFFF;
	padding-bottom: 15px;
	margin-left: -1px;
	margin-right: -10px;
	overflow: hidden;
	text-align: center;
}
div.portlet_content div.columns-related div.image div.image_test {
	overflow: hidden;
}
div.portlet_content div.columns-related div.image div.image_test img {
	display: block;
	margin: 0 auto 9px;
}
div.portlet_content div.columns-related div.image p {
	margin-left: 0;
	text-align: left;
	font-size: 0.9em;
	color: #5b5b5b;
}
dl.flat, dl.stacked, dl.justify {
	clear: both;
}
dl.flat dt, dl.stacked dt, dl.justify dt {
	color: #3B3B3B;
	overflow: auto;
}
dl.flat dd, dl.stacked dd, dl.justify dd {
	margin-bottom: 1em;
}
dl.flat dt, dl.justify dt {
	clear: left;
	float: left;
	width: 28.9%;
	margin-bottom: 1em;
	margin-right: 1%;
}
dl.flat dd, dl.justify dd {
	float: left;
	width: 69.9%;
}
dl.justify fieldset.flat dl dd {
	margin-bottom: 0;
}
div.columns-related div.related dl.flat dt, div.columns-related div.related dl.flat dd {
	margin-bottom: 0.5em;
}
div.container20-60-20 div.container1 dl.flat dt, div.container20-60-20 div.container3 dl.flat dt, div.container20-80 div.container1 dl.flat dt, div.container20-40-40 div.container1 dl.flat dt, div.container20-60-20 div.container1 dl.justify dt, div.container20-60-20 div.container3 dl.justify dt, div.container20-80 div.container1 dl.justify dt, div.container20-40-40 div.container1 dl.justify dt, div.columns-related div.related dl.justify dt {
	width: 48.5%;
	margin-bottom: 0.5em;
}
div.container20-60-20 div.container1 dl.flat dd, div.container20-60-20 div.container3 dl.flat dd, div.container20-80 div.container1 dl.flat dd, div.container20-40-40 div.container1 dl.flat dd, div.container20-60-20 div.container1 dl.justify dd, div.container20-60-20 div.container3 dl.justify dd, div.container20-80 div.container1 dl.justify dd, div.container20-40-40 div.container1 dl.justify dd, div.columns-related div.related dl.justify dd {
	width: 48.5%;
	margin-bottom: 0.5em;
}
div.portlet_highlight dl dt {
	color: #ecfcf3;
}
dl.stacked dt {
	margin-bottom: 0.25em;
}
dl.stacked dd {
	width: 99.3%;
}
ul.content_columns li.column {
	float: left;
	overflow: hidden;
	margin-right: -1px;
	margin-top: 9px;
	border-right: solid 1px #C1DFCD;
	width: 100%;
}
ul.add_list li.column, div.columns div.column1 ul.content_columns li.column {
	border-right: none;
}
div.columns div.column1 ul.content_columns {
	margin-right: 10px;
}
div.columns div.column2 ul.content_columns {
	border-left: solid 1px #C1DFCD;
	padding-left: 10px;
}
ul.content_columns li.column div.column_margin {
	margin: 0 10px 5px;
}
ul.content_columns li.column.end, ul.content_columns.end li.column {
	border-right: none;
	margin-right: 0;
}
ul.two_column li.column {
	width: 50%;
}
ul.three_column li.column {
	width: 33.3%;
}
ul.six_column li.column {
	width: 16.66%;
}
ul.content_columns li.column img {
	display: block;
	margin: 0 auto 5px;
}
div.related ul.content_rows {
	margin-left: 10px;
}
ul.content_rows li.row {
	clear: both;
	margin-bottom: 15px;
	width: 100%;
}
div.related ul.content_rows li.row h5 {
	clear: none;
}
div.related ul.content_rows li.row h6 {
	margin-left: 0;
}
div.related ul.content_rows li.row p {
	margin-bottom: 2px;
}
ul.content_rows li.row div.image {
	width: 100px;
	float: left;
}
ul.content_rows.index li.row div.image h5 {
	font-size: 1.5em;
	margin-bottom: 0;
}
div.related ul.content_rows li.row div.image {
	padding-bottom: 0;
}
ul.content_rows.index li.row div.image, div.related ul.content_rows li.row div.image {
	width: 60px;
}
ul.content_rows li.row div.content_column {
	padding-left: 107px;
}
ul.content_rows.index li.row div.content_column, div.related ul.content_rows li.row div.content_column {
	padding-left: 65px;
}
ul.content_rows li.row ul.summary_list {
	clear: none;
}
ul.content_rows li.row ul.summary_list li {
	float: left;
	width: 45%;
	margin-left: 10px;
}
div.related ul.content_rows li.row div.content_column h5, div.related ul.content_rows li.row div.content_column p {
	margin-left: 0;
}
ul.summary_list {
	clear: both;
	margin-top: 0;
	margin-bottom: 1.5em;
}
ul.content_columns ul.summary_list {
	margin-bottom: 0
}
ul.summary_list li {
	float: none;
	width: auto;
	margin-left: 1em;
	margin-bottom: 0.5em;
}
ul.summary_list li p {
	margin-left: 1.7em;
	margin-top: 0;
	font-size: 0.9em;
}
ul.summary_list li ul {
	margin-left: 1.5em;
	margin-top: 0;
}
ul.summary_list li ul li {
	margin-left: 0em;
	font-size: 0.9em;
}
ul.summary_list li ul.flat li {
	display: inline;
	float: none;
	margin-right: 0;
}
ul.summary_list li ul.stacked li {
	margin-bottom: 0em;
}
div.paging {
	margin-top: 15px;
}
div.paging h4 {
	margin-left: 10px;
}
div.paging ul.summary_list {
	margin-left: 10px;
}
div.paging div.paging_controls {
	margin: 10px 0 0;
}
div.paging div.paging_controls div {
	width: auto;
	float: none;
	clear: both;
}
div.paging div.paging_controls div.results_found {
	margin-left: 10px;
	margin-bottom: 0;
	padding-bottom: 5px;
}
div.paging div.paging_controls div.page_navigation {
	padding-top: 15px;
	padding-left: 35px;
	border-top: 1px solid #c1dfcd;
	font-size: 0.9em;
}
div.columns-select div.paging {
	margin-left: -10px;
}
div.columns-select div.paging div.paging_controls div.page_navigation {
	border-top: none;
	padding-left: 10px;
	padding-top: 10px;
}
div.related div.paging div.paging_controls div.page_navigation {
	padding-top: 0;
	padding-left: 20px;
	border-top: none;
}
div.paging div.paging_controls div.show_results {
	margin-bottom: 5px;
	padding-left: 10px;
	font-size: 0.8em;
	text-align: left;
}
ul.news_list li {
	clear: both;
	margin-bottom: 25px;
}
div.tags {
	font-size: 0.9em;
	margin-right: 7em;
}
div.tags h6 {
	display: inline;
	margin-right: 0.25em;
}
div.tags ul {
	display: inline;
}
div.tags ul li {
	clear: none;
	display: inline;
	margin-top: 0;
	margin-right: 0.15em;
}
div.contacts ul {
	margin: 0;
}
div.contacts li {
	padding-top: 5px;
}
div.contact {
	padding-top: 10px;
}
div.contact h6 {
	font-size: 1.1em;
	margin-bottom: 0;
}
div.contact p.position {
	font-size: 1em;
	margin-bottom: 0.5em;
}
div.contact dl.flat {
	margin-right: 20%;
}
div.contact dl.flat dt, div.contact dl.flat dd {
	margin-bottom: 0.2em;
}
.contact h5 {
	margin-bottom: 5px;
}
div.contacts li li {
	border-top: none;
	margin-left: 10px;
	padding-top: 0;
}
div.contacts .contact {
	padding-bottom: 5px;
	margin-bottom: 5px;
}
div.contacts .contact h6 {
	margin-bottom: 5px;
}
div.contacts .contact p {
	margin-bottom: 2px;
}
.aural {
	position: absolute;
	left: -999em;
}
.overflow {
	overflow: hidden;
}
.right {
	float: right;
}
.left {
	float: left;
}
.clear {
	clear: both;
}
